Subject: bug#32733: 26; (dired-x) `Shell Command Guessing' typo

From: Richard Stallman <[email-masked]>
Date: Wed, 19 Sep 2018 21:50:44 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > FWIW, I didn't see any passive voice in surrounding text that would
  > make the change in this sentence stand out.

That is good.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)